[PACENOTES]
count=5

[P0]
type=21
distance=3562.689
flag=0
[P1]
type=23
distance=8764.126
flag=0
[P2]
type=23
distance=13289.48
flag=0
[P3]
type=22
distance=17773.66
flag=0
[P4]
type=24
distance=18060.88
flag=0
